<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">   
<nav class="navbar navbar-dark bg-dark">
      <div class="container">
    <a class="navbar-brand" href="#">user_nameさん</a>
  </div>
    
    <a href="login.html" class="badge badge-danger">ログアウト</a>
</nav>
    
<title>ユーザー情報詳細参照</title>
    <h1 style=text-align:center>ユーザー情報詳細参照</h1>
</head>
<body>

<div class="container text-center">    
 
    
<div class="row"> 
<label for="password" class="col-sm-2">ログインID</label>
    <div class="col-sm-10">ダミー
      
    </div>
    </div>
 
    
<div class="row"> 
<label for="password" class="col-sm-2">ユーザー名</label>
    <div class="col-sm-10">ダミー
      
    </div>
    </div> 
    
<div class="row"> 
<label for="password" class="col-sm-2">生年月日</label>
    <div class="col-sm-10">ダミー
      
    </div>
    </div> 
    
<div class="row"> 
<label for="password" class="col-sm-2">登録日時</label>
    <div class="col-sm-10">ダミー
      
    </div>
    </div> 
    
<div class="row"> 
<label for="password" class="col-sm-2">更新日時</label>
    <div class="col-sm-10">ダミー
      
    </div>
    </div> 
    </div>
    <p><a href="user_list.html">戻る</a></p>
</body>
</html>